.pbmit-marquee-effect-section-2 {
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-marquee-effect-style-2 .pbmit-tag-wrapper {
	display: flex;
    align-items: center;
    padding: 0px 43px;
	position: relative;
}
.pbmit-marquee-effect-style-2 .pbmit-element-title {
	font-size: 40px;
    line-height: 40px;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 30px 0 !important;
    color: var(--pbmit-enginix-blackish-color);
}
.pbmit-marquee-effect-style-2 .pbmit-tag-wrapper::after {
	content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    left: -7px;
    background-color: var(--pbmit-enginix-blackish-color);
}
/* bg color */
.pbmit-elementor-bg-color-blackish .pbmit-marquee-effect-style-2 .pbmit-element-title,
.pbmit-elementor-bg-color-secondary .pbmit-marquee-effect-style-2 .pbmit-element-title {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-marquee-effect-section-2,
.pbmit-elementor-bg-color-secondary .pbmit-marquee-effect-section-2 {
    background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-marquee-effect-style-2 .pbmit-tag-wrapper::after,
.pbmit-elementor-bg-color-secondary .pbmit-marquee-effect-style-2 .pbmit-tag-wrapper::after {
    background-color: var(--pbmit-enginix-white-color);
}